RubyGems Navigation menu

compass-edge 0.9.4

Compass is a Sass-based Stylesheet Framework that streamlines the creation and maintainance of CSS.

Gemfile
          gem 'compass-edge', '~> 0.9.4'
  
  
  
  
  
  
  

install
          gem install compass-edge -v 0.9.4
  
  
  
  
  
  
  

Total downloads 10,128

For this version 1,794

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.10.0.pre - October 23, 2009 (396 KB)
  2. 0.9.5.0 - November 29, 2009 (804 KB)
  3. 0.9.4 - November 19, 2009 (403 KB)
  4. 0.9.3 - November 1, 2009 (408 KB)
  5. 0.9.2 - October 30, 2009 (404 KB)
Show all versions (6 total)

Runtime Dependencies: